  <Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Pregunta 2 de la prueba de conocimientos funcionales]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module3/pp_m03_s04_p002_sc.swf"/>
	</Content>

  	<!--<Content id="" Class="SimpleText" DefaultType="Paragraph">
			  		 <P1><![CDATA[Program the new phone number written in the programming worksheets. Press pound when finished]]></P1>
			  		 <P2 _x="" _y="100" RelativeGapY="" _width="" RemoveCompareId="A1"/>
			  					
  	</Content>-->

	<Content id="" Class="Bullets" DefaultType="Instruction1" >
	
	
	</Content>

  <Content id="" Class="WSImage" DefaultType="FixedWSImage" >

				<P1><![CDATA[]]></P1>

				<P2 _x="0" _y="0" ImagePath="images/pp_m03_s01_p003_sec301.jpg"/>

	</Content>

	<Steps>
	<Question>Programe el número telefónico escrito en las planillas de programación.</Question>
			<Step id="01">
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2"><![CDATA[---]]></Action>
					<Action Type="ArmedLight" Status="on" /> 
				</StartActions>
				<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CorrectAns="301" DisplayChangeType="Replace" >
					<Correct>
						<Actions>
							<Action Type="ArmedLight" Status="off" /> 
							<Action Type="ReadyLight" Status="on"/> 
							<Action Type="PlaySound" Audio="Beep3" /> 
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
								<Action Type="Feedback"><![CDATA[No es correcto. Vuelva a intentar.]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [301] para introducir la sección de programa para programar un nuevo número telefónico.]]></Action>
								<Action Type="GoToAndPlay" Movie="" FrameID=""/>
								<Action Type="EnableKeypad" Flag="False"/>
									<Action Type="ReadyLight" Status="on"/> 
									<Action Type="ArmedLight" Status="off" /> 
							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
				</EndActions>
			</Step>
			
			<Step id="02">
				<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" />
					<Action Type="TextDisplay1"><![CDATA[DFFFFFFFFFFFFFFF]]></Action>
					<Action Type="TextDisplay2"><![CDATA[FFFFFFFFFFFFFFFF]]></Action>
					<Action Type="ActiveTextField" Name="txtDisplay1"></Action>
					<Action Type="ReadyLight" Status="on"/> 

				</StartActions>
				<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="2" CorrectAns="18005551212" DisplayChangeType="Replace" >
					<Correct>
						<Actions>
						<Action Type="ReadyLight" Status="off"/>
						<Action Type="ArmedLight" Status="on" /> 
						<!--<Action Type="PlaySound" Audio="Beep6" />-->
						<Action Type="TextDisplay1"><![CDATA[D18005551212FFFF]]></Action>
					<Action Type="TextDisplay2"><![CDATA[FFFFFFFFFFFFFFFF]]></Action>
							
						</Actions>
					</Correct>
					<Incorrect>
						<Attempt>
							<Actions>
							<Action Type="Feedback"><![CDATA[No es correcto. Vuelva a intentar.]]></Action>
							</Actions>
						</Attempt>
						<Attempt>
							<Actions>
								<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [18005551212].]]></Action>
								<Action Type="GoToAndPlay" Movie="" FrameID=""/>
							
							</Actions>
						</Attempt>
					</Incorrect>
				</UserActivity>
				<EndActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
					<Action Type="GoToAndStop" Movie="" FrameID="" /> 
					<Action Type="Play" Movie="" FrameID="" /> 
					<Action Type="TextDisplay1"><![CDATA[D18005551212FFFF]]></Action>
					<Action Type="TextDisplay2"><![CDATA[FFFFFFFFFFFFFFFF]]></Action>
				</EndActions>
			</Step>
			
	<Step id="03">
		<StartActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
			<Action Type="TextDisplay1"><![CDATA[D18005551212FFFF]]></Action>
			<Action Type="TextDisplay2"><![CDATA[FFFFFFFFFFFFFFFF]]></Action>
		</StartActions>
		<UserActivity Type="BtnSequence" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="13" CorrectAns="#" DisplayChangeType="Replace" >
			<Correct>
				<Actions>
						<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
						<Action Type="TextDisplay2"><![CDATA[---]]></Action>
						<Action Type="ReadyLight" Status="off"/>
						<Action Type="ArmedLight" Status="on" /> 
						<Action Type="PlaySound" Audio="Beep6" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
					<Action Type="Feedback"><![CDATA[No es correcto. Vuelva a intentar.]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[Lo lamento, no es correcto. Debía presionar [#].]]></Action>
						<Action Type="GoToAndPlay" Movie="" FrameID=""/>

					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
			<Action Type="GoToAndStop" Movie="" FrameID="" /> 
			<Action Type="Play" Movie="" FrameID="" /> 
		</EndActions>
	</Step>
						
						
	<Step id="04">
		<StartActions>
					<Action Type="GoToAndPlay" Movie="" FrameID="frmStep04" /> 
					<Action Type="TextDisplay1"><![CDATA[Introduzca la sección]]></Action>
					<Action Type="TextDisplay2"><![CDATA[---]]></Action>
					<Action Type="ActiveTextField" Name="txtDisplay2"></Action>
					<Action Type="ArmedLight" Status="on" /> 
					<Action Type="ReadyLight" Status="off"/>

		</StartActions>
		<UserActivity Type="DisplayOnly" CursorType="mcNormalCursor" ShowCursor="true" CursorPosition="1" CorrectAns="" DisplayChangeType="Replace" >
			<Correct>
				<Actions>
					<Action Type="ArmedLight" Status="on" /> 
					<Action Type="ReadyLight" Status="off"/>
					Action Type="PlaySound" Audio="Beep3" /> 
				</Actions>
			</Correct>
			<Incorrect>
				<Attempt>
					<Actions>
					<Action Type="Feedback"><![CDATA[]]></Action>
					</Actions>
				</Attempt>
				<Attempt>
					<Actions>
						<Action Type="Feedback2"><![CDATA[]]></Action>
						<Action Type="GoToAndPlay" Movie="" FrameID=""/>

					</Actions>
				</Attempt>
			</Incorrect>
		</UserActivity>
		<EndActions>
			<Action Type="GoToAndPlay" Movie="" FrameID="" /> 
			<Action Type="GoToAndStop" Movie="" FrameID="" /> 
			<Action Type="Play" Movie="" FrameID="" /> 
		</EndActions>
	</Step>
	
	
	</Steps>
	
	
</Contents>





